*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    box-sizing: border-box;
}
.offercarousel{
    height: 100vh;
    width: 100%;
    background-color: aliceblue;
    /* border: 1px solid red; */
    overflow-x: hidden;
}
.offercarousel .sub1_offercarousel{
    height: 100%;
    width: 100%;
    background-color: aliceblue;
    /* border: 1px solid red; */


}
.sub1_offercarousel .carousel-inner{
    height: 100%;
    width: 100%;
}
.sub1_offercarousel .carousel-inner .carousel-item{
    height: 100%;
    width: 100%;

}
.sub1_offercarousel .carousel-inner .carousel-item img{
    height: 100%;
    width: 100%;
}